no warnings 'redefine';

sub HREF {
    my $self = shift;
    if ($self->IsLocal) {
        return ( "Display.html?id=".$self->Object->Id);
    }   
    else {
        return ($self->URI);
    }
}

1;
